---
layout: default
categories: faction
title: "Spero Candela"
---
# {{ page.title }}

# Historia:
## Plany

|Misja|Plan|Kampania|
|-----|------|------|
|[Cienie procesu Izy](/rpg/inwazja/opowiesci/konspekty/180311-cienie-procesu-izy.html)|Szlachta 2.0, chce pozyskać Marka Kromlana jako przedstawiciela Właściwych Myśli.|Adaptacja kralotyczna|

